{
    "dc_identifier": "nl.oorg10004.2j.1989.1658",
    "dc_title": "Meetresultaten Stroombaanmeting Middensteenbanken : 18 mei 1989",
    "dc_type": "2j",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@148105/meetresultaten-stroombaanmeting/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-26",
    "foi_publishedDate": "1989-01-01",
    "dc_date_year": "1989",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "72",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1989.1658.doc.1",
            "dc_title": "41295.pdf (pdf, 11 MB)",
            "foi_fileName": "41295.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/103325/41295.pdf"
        }
    ]
}